نصب اسکایپ روی اپن سوزه

مدتیه به اپن سوزه مهاجرت کردم و از این اتفاق خیلی خیلی خوشحالم. امروزم اسکایپ رو نصبیدم و چون نسخه‌ای برای اپن سوزه ۶۴ بیتی وجود نداره، بنابراین آدم مجبوره کتابخونه‌های ۳۲ بیتی لازم رو روی اپن سوزه ۶۴ بیتی نصب کنه.

قبلا (نسخه ۱۱.۱ ) یک خط دستور همه چیز رو حل می‌کرد. این دستور دیگه برای اپن سوزه ۱۱.۲جواب نمی‌ده چرا که یکی از بسته‌ها اصلا در مخزن وجود نداره و یکی از بسته‌ها هم تغییر نام داده. بسته‌ای libqt4-x11-32bit که در مخزن وجود نداره رو باید از اینجا بگیرید و برای اینکه این بسته رو بتونید نصب کنید باید قبلش این فایل و این فایل رو هم دانلود و نصب کنید. بسته libsigc++2-32bit رو نیز کافیه خودتون به صورت دستی در yast به دنبالش بگردید.و در نهایت هم اسکایپ رو وقتی نصب کنید (البته بعد از اجرای خط زیر در ترمینال ) ، نباید با مشکلی رو به رو شید :دی

sudo zypper install libqt4-32bit libqt4-dbus-1-32bit xorg-x11-libXv-32bit

=-=-=-=-=
Powered by Bilbo Blogger

The short URL of the present article is: https://www.novid.ir/1MvaU

دیدگاهی بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *